Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.util
[Java] Interface AbstractConcurrentMapBase.Entry

    public interface AbstractConcurrentMapBase.Entry

Method Summary
`int` | `getHash()`
`java.lang.Object` | `getValue()`
`boolean` | `isValid()`
`void` | `setValue(java.lang.Object value)`

Method Detail

### getHash

    public int getHash()

### getValue

    public java.lang.Object getValue()

### isValid

    public boolean isValid()

### setValue

    public void setValue(java.lang.Object value)

Groovy Documentation